-- Deploy gaia:api_2019_09_17_alter_api_skin_age_add_columns to mysql

BEGIN;

-- XXX Add DDLs here.

ALTER TABLE `api_skin_age`
  ADD COLUMN `analysis` varchar(256) NOT NULL DEFAULT '',
  ADD COLUMN `polymer_id` integer NOT NULL DEFAULT 0,
  ADD COLUMN `community_content` varchar(64) NOT NULL DEFAULT '',
  ADD COLUMN `service_content` varchar(64) NOT NULL DEFAULT '';
COMMIT;
